Subject: Re: sysctl_{tcp,udp,sctp}_mem overflow on 16TB system.

From: Willy Tarreau <[email-masked]>
Date: Sun, 3 Oct 2010 18:43:24 +0200

On Sun, Oct 03, 2010 at 01:20:32AM -0700, Maciej ??enczykowski wrote:
> Isn't INT_MAX/2 just 1GB, which is only ~0.9 seconds at 10 Gbps?

no, the size is in pages (and is often wrong when people change it
from the default value).

Regards,
Willy